﻿

/* Text Styles*/

body 
{
	font: 10pt Arial,Verdana;
	margin: 0px 0px 0px 0px;
}

H1 {
	font: 16pt Arial,Verdana;
	margin: 5px 0px 5px 0px;
	font-weight: bold; 

}

H2 {
	font: 14pt Arial,Verdana;
	margin: 10px 0px 0px 0px;
	font-weight: bold; 
	color: #666666;
}


H3
{
	margin: 10px 0px 5px;
}

H4 {
	margin: 5px 0px 5px 0px;
}

.copyright {
margin-top: 10px; 
font: 10pt Times
}

/* table styles */

 .tdata
{
font-family: arial,helvetica;
font-size: 12px;
font-weight: bold;
}

.tdatalight
{
font-family: arial,helvetica;
font-size: 11px;
font-weight: normal;
}

.tlinks
{
font-family: arial,helvetica;
font-size: 12px;
font-weight: normal;
padding-left: 10px;
padding-right: 10px;
width: 95%; 
}

 .thead
{
font-family: arial,helvetica;
font-size: 12px;
text-align: center;
font-weight: bold;
color: white;
background-color: #336699;
 
}

 .tsubhead
{
font-family: arial,helvetica;
font-size: 12px;
text-align: center;
font-weight: normal;
color: #000000;
background-color: #e4e4e4;
 
}

.table_header
{
	font: bold 13px tahoma;
}

.allborders {
border-bottom: solid 1px #cccccc;
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
}

.table_bookings

{
border: solid 1px red;
width: 95%; 
background-color: #FBFBF7;

}


.outline {
border: solid 1px #cccccc;

}


/* text styles */

.txt_small {font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 9px;
            font-weight: bold;
			color: #336699;
			margin-bottom: 3px;
			}

.cal_hol {font-family: tahoma, Verdana,Arial, Helvetica, sans-serif;
			font-size: 9px;
            font-weight: normal;
			color: #336699;
			margin-bottom: 3px;
}

.url {font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
            font-weight: normal;
			color: #336699;
			margin-bottom: 3px;
}

.indent_sm {
	margin-top: -10px;
	padding: 15px;
}

.brp {margin-top: 17px;}
.brptit {margin-top: 10px;}

.big
{font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
            font-weight: bold;
}

/* status text colors  - data from nzcity.webads.bookings.functions.statusdesc */

.Avail {color:#009900;}
.Pencilled {color:#cc0000;}
.Confirmed {color:#000000;}
.Unsold {color:#999999;}


.dk_gray {color:#999999;}

.input_text
{
width: 150px
}

.login_msg
{
    font: bold 14px tahoma;
    padding-bottom: 16px;
}

.input_remember
{
    font: normal 11px tahoma red;
}

.input_error
{
    font: normal 12px tahoma;
	color: red; 
}

.input_prompt
{
    font: normal 12px tahoma;
}


Submit {		font-family: Verdana, Arial, Helvetica, sans-serif;
					font-size: 11px;
					font-weight: bold;
					background-color: #E6EEF7;}


/* layout styles */

#main_content
{
margin-left: 20px;
}

.page_actionbar {
border: solid 1px red;
width: 680px;
padding: 10px;
}

.hrsm {border: solid 1px #cccccc; margin-top: -0px; margin-bottom: -15px;}

.wa-side 
{
	width:120px;
	height:100px;
	text-align:left;
/*	float: left; */
	background-color:#ccccff;
    visibility: hidden
}


.wa-footer 
{
	border-top: solid 1px;
	width:100%;
	font: 10pt bold;
	text-align:center;
	height:100px;
	float: left;
}

.login 
{
	width: 300px;
	height: 70px;
	background: #0d2474;
}



.table_login_container{
margin-top: 20px;
margin-bottom: 20px;
}

.table_login 
{
   width: 300px;
 padding: 10px;
 background-color: #E6EEF7;
 border-color: #99CCFF;  
border: solid 1px #99CCFF;
}

.highlight {background-color: #ffffcc}

.link_logout
{
    text-align: right; 
    font: normal 13px Tahoma;
}

#login_name
{
    text-align: right; 
    font: normal 13px Tahoma;
}


.tabover 
{
color: #000000;
padding: 2px 4px;
border: 1px solid #336699;
border-bottom: 1px solid #E2E7F3;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#666666,direction=135,strength=4);
background: url(i/chromebg-over5.gif) bottom center repeat-x; /*THEME CHANGE HERE*/

}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/

background-color: #FFEEC2;
border: 1px solid #336699;

}